<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>TC3-jd-F8y.title</key>
	<string>SideNotes がバックアップフォルダを変更（新しいバックアップの作成と古いバックアップの削除）するには許可の確認が必要です。

確認しない場合は、デフォルトのバックアップフォルダ（現在設定しているものとは別）を選択できます。</string>
	<key>WlY-nL-t25.title</key>
	<string>App Sandbox の要件により、SideNotes はファイルに制限付きでしかアクセスできません。各ファイルまたはフォルダごとに許可が必要です。</string>
	<key>ZTB-zs-0e7.title</key>
	<string>デフォルトのバックアップフォルダに戻す</string>
	<key>o44-Iv-ACE.title</key>
	<string>アクセスを許可</string>
	<key>yBP-be-hk9.title</key>
	<string>SideNotes – ファイルのアクセス権</string>
</dict>
</plist>
